@charset "utf-8";
/* CSS Document */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, a, acronym, address, big, cite, em, img, small, strong,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { 
	padding: 0px; 
	margin: 0px; 
	border: 0px; 
	outline: 0px; 
}
body,td,th { color: #8D8D8D; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
body { background-color: #0F0F0F; }
a:link { color: #FFFFFF; }
a:active { color: #FFFFFF; }
a:visited { color: #FFFFFF; }
a:hover { color: #E42F27; }
#main { width: 100%; height: 100%; }
#top { width: 100%; height: 90px; background: #3F3F3F url(../images/top-back.jpg) repeat-x; }
#head { padding-top: 15px; }
#logo { float: left; width: 190px; height: 60px; border-right: solid 1px #6F6F6F;}
#menu { float: left; width: 700px; margin-top: 25px; }
#menu ul { list-style: none; margin-left: 25px; }
#menu ul li { float: left; display: block; margin-right: 15px; }
#menu ul li a { color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 14px; }
#menu ul li a:hover { color: #E42F27; border-bottom: dotted 1px #E42F27; }
#lang { float: right; width: 80px; height: 60px; border-left: solid 1px #6F6F6F; padding-left: 10px; }
#lang div { padding-top: 15px; }
#lang span a img { margin-left: 10px; }
#lang span a { color: #CCCCCC; text-decoration: none; }
#lang span a:hover { color: #FFFFFF; }
#poster { width: 100%; height: 360px; background: #000000 url(../images/map-back.jpg) top center no-repeat; }
#poster-h { padding-top: 240px; }
#poster-h h1 { margin-left: 50px; color: #FFFFFF; font-size: 32px; text-shadow: 1px 1px #000; }
#poster-h h2 { margin-left: 50px; color: #E42F27; font-size: 20px; text-shadow: 1px 1px #000; }
#home-videos { width: 100%; height: 266px; background: #3F3F3F url(../images/video-back.jpg) repeat-x; } 
#home-videos-top { height: 40px; padding-top: 15px; }
#home-videos-title { float: left; height: 30px; padding-left: 80px; background: url(../images/logo-small.png) left top no-repeat; }
#home-videos-title h3 { color: #FFFFFF; font-size: 16px; text-shadow: 1px 1px #000; }
#home-videos-all { float: right; margin-top: 7px; }
#home-videos-all a { padding: 6px; color: #FFFFFF; background-color: #E42F27; margin-top: 10px; margin-right: 50px; }
#home-videos-all a:hover { background-color: #000000;}
#home-videos-five { height: 100px; background: url(../images/home-video-shadow.png) top center no-repeat; }
#home { width: 100%; height: 300px; background: #333333 url(../images/home-back.jpg) repeat-x; } 
#home-left { float: left; width: 450px; margin-top: 25px; }
#home-left h3 { color: #FFFFFF; font-size: 18px; text-shadow: 1px 1px #000; text-indent: 80px; background: url(../images/logo-small.png) left top no-repeat; padding-bottom: 15px; }
#home-left p { text-align: justify; padding-bottom: 15px; }
#home-left a { padding: 3px; color: #FFFFFF; background-color: #E42F27;  font-size: 10px; }
#home-left a:hover { background-color: #000000; }
#home-sep { float: right; width: 40px; height: 270px; border-left: dotted 1px #666666; margin-top: 15px; }
#home-right { float: right; width: 450px; margin-top: 25px;}
#home-right h3 { color: #FFFFFF; font-size: 18px; text-shadow: 1px 1px #000; text-indent: 80px; background: url(../images/logo-small.png) left top no-repeat; padding-bottom: 15px; }
#home-right p { text-align: justify; padding-bottom: 15px; }
#home-right a { padding: 3px; color: #FFFFFF; background-color: #E42F27; font-size: 10px; }
#home-right a:hover { background-color: #000000; }
#show_content { background: #333333 url(../images/home-back.jpg) repeat-x; padding-bottom: 25px; padding-top: 25px;}
#show_content h1 { color: #FFFFFF; text-shadow: 1px 1px #000; padding-bottom: 18px; font-size: 16px; font-weight: bold; }
#show_content #gallery a img { border: solid 1px #CCCCCC; margin-left: 10px; margin-bottom: 10px; }
#show_content #gallery a:hover img { border: solid 1px #000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; box-shadow: 0px 0px 8px #000; }
#footer { height: 280px; }
#footer-menu { float: left; padding-top: 30px; }
#footer-menu ul { list-style: none; margin-left: 25px; }
#footer-menu ul li { float: left; display: block; margin-right: 15px; }
#footer-menu ul li a { color: #FFFFFF; text-decoration: none; font-size: 12px; }
#footer-menu ul li a:hover { color: #E42F27; border-bottom: dotted 1px #E42F27; }
#footer-cp { float: right; padding-top: 15px; }
#footer-cp p { font-size: 10px; color: #666666; }
#footer-social { margin-left: 30px; margin-top: 30px; }
#footer-social  a img { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; }
#footer-social  a:hover img { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1; }
.video-thrumbs { float: left; margin-right: 20px; margin-bottom: 7px; }
.video-thrumbs a { text-decoration: none; }
.video-thrumbs a img { border: solid 1px #CCCCCC; }
.video-thrumbs a:hover img { border: solid 1px #000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; box-shadow: 0px 0px 8px #000;}
.video-thrumbs p { color: #CCCCCC; font-weight: bold; padding: 5px; }
.video-thrumbs a:hover p { color: #E42F27; }
.wrap { width: 1000px; margin-left: auto; margin-right: auto; } 
.clear { clear: both; }

